@charset 'utf-8';
/*
 Theme Name:   Alpha Color Child
 Theme URI:    http://alpha-color.ancorathemes.com/
 Description:  Alpha Color - Fully Responsive and Mobile Friendly theme
 Author:       AncoraThemes
 Author URI:   http://ancorathemes.com/
 Template:     alpha-color
 Version:      1.0
 Tags:         light, inheritable theme-options
 Text Domain:  alpha-color
*/



/* =Theme customization starts here
-------------------------------------------------------------- */
.menu-item.wpml-ls-current-language {
  display: none;
}

.top_panel {
  margin-bottom: 5.7rem;
}

.top_panel_custom_header-hero {
  margin-bottom: 5.7rem; 
}

.hero-header {
  padding: 0;
}

.hero-header .sc_content {
  margin: 0;
  width: 100% !important;
}

.hero-header .sc_content .sc_layouts_item {
  width: 100%;
}

.hero-header .sc_layouts_title.groupdoc-hero-title .sc_layouts_title_content {
  left: 40%;
}

.hero-header .sc_layouts_title.groupdoc-hero-title .sc_layouts_title_content .sc_layouts_title_title {
  max-width: 75%;
}

.hero-header .sc_layouts_title.groupdoc-hero-title .sc_layouts_title_title h2 {
  margin: 20px 0;
  -webkit-hyphens: none;
  -ms-hyphens: none;
  hyphens: none;
}

body.home .sc_testimonials .sc_testimonials_title {
  color: #1a181d;;
}

body.home .sc_testimonials .sc_testimonials_slider .sc_testimonials_item_content {
  color: #737a80;
}

body.home .sc_testimonials .sc_testimonials_item_author_avatar {
	border-radius: 0;
	height: auto;
}

.scheme_default .trx_addons_scroll_to_top {
  color: #ffffff;
}

.scheme_default .sc_button_hover_slide_left:hover {
  color: #000000 !important;
}

.scheme_dark.footer_wrap .socials_wrap .social_item:hover .social_icon {
}

.sc_services_item_info .sc_services_item_header a {
  -webkit-hyphens: none;
  -ms-hyphens: none;
  hyphens: none;
}

.sc_services_item_content {
  text-align: left;
  hyphens: none;
}

.sc_services.sc_services_light .sc_services_item_thumb {
  text-align: center;
}

.sc_team_item a {
  -webkit-hyphens: none;
  -ms-hyphens: none;
  hyphens: none;
}

@media (min-width: 480px) {
  .sc_team .sc_team_item_header {
    min-height: 7rem;
  }
}

.footer_wrap > .vc_row {
  padding: 32px 0 0;
}

@media (min-width: 992px) {
  .footer_wrap > .vc_row {
    padding: 82px 0 0;
  }
}

.footer_wrap .footer-reserved-rights > div {
  margin: 0;
}

.footer_wrap::after {
  content: none;
  background-image: none;
  height: 0;
}

.mc4wp-form {
  position: relative;
  max-width: 570px;
  margin: auto;
}

.mc4wp-form .mc4wp-form-fields input[type="email"] {
  padding: 1em 2em;
  padding-right: 2em;
  width: 100%;
  padding-right: 12.2em;
  vertical-align: top;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  height: 69px;
}

.mc4wp-form .mc4wp-form-fields input[type="submit"] {
  position: absolute;
  z-index: 1;
  right: 0;
  top: 0;
  height: 69px;
  vertical-align: top;
  padding: 0 4.1em;
}

form.mc4wp-form div.mcfwp-agree-input {
  position: relative;
  margin-left: 1.5em;
}

form.mc4wp-form input[name="i_agree_privacy_policy"] {
  display: none;
}

form.mc4wp-form input[type="checkbox"]+span::before,
input[type="radio"]+label::before,
input[type="checkbox"]+label::before,
input[type="radio"]+.wpcf7-list-item-label::before,
input[type="checkbox"]+.wpcf7-list-item-label::before,
.edd_price_options ul>li>label>input[type="radio"]+span::before,
.edd_price_options ul>li>label>input[type="checkbox"]+span::before {
  content: ' ';
  font-family: "fontello";
  display: block;
  text-align: center;
  border: 1px solid #eee;
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 1.5em;
  width: 0.6em;
  height: 0.6em;
  line-height: 0.53em;
}
form.mc4wp-form input[type="checkbox"]+span::before {
  top: 0;
  -webkit-transform: translateY(40%);
  -ms-transform: translateY(40%);
  transform: translateY(40%);
}

form.mc4wp-form label.mcfwp-agree-input>span {
  display: block;
  padding-left: 1.3em;
}

form.mc4wp-form input[type="checkbox"]:checked+span::before,
input[type="checkbox"]:checked+label::before,
input[type="checkbox"]:checked+.wpcf7-list-item-label::before,
.edd_price_options ul>li>label>input[type="checkbox"]:checked+span::before {
  content: '\e8ab';
}

.scheme_dark .sc_button_hover_style_link3.sc_button_hover_slide_left {
    background: linear-gradient(to right, #006eab 50%,#54b9fd 50%) no-repeat scroll right bottom / 210% 100% rgba(14,13,18,0) !important;
}

.sc_services_light .columns_padding_bottom .sc_services_item {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.post_featured.hover_icon {
  min-height: 80px;
}

.sc_services_light .sc_services_item_info {
  display: block;
  padding: 0;
  margin-top: 10px;
  text-align: center;
}

.tp-caption.BigSliderText {
 white-space: normal !important;
}

.grecaptcha-badge { 
    visibility: hidden;
}
